/* - - - - - - - - - - - - - - - -
  F O O T E R
 - - - - - - - - - - - - - - - - */

footer {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  grid-template-rows: 2fr 0fr;
  padding: 10px;
  padding-left: 30px;
  padding-right: 30px;
  grid-template-areas: "a c s"
                       "a c s"
}

.footer-address {
  grid-area: a;
}

.footer-address svg {
  height: auto;
  margin: 0;
  margin-top: 5px;
  width: 9em;
}

.footer-contacts {
  grid-area: c;
  align-self: center;
  font-size: 1.1rem;
}

.footer-sponsors {
  grid-area: s;
  align-self: end;
  text-align: end;
}

.footer-sponsors img {
  vertical-align: top;
}


@media only screen and (max-width: 780px) {

  footer {
    grid-template-areas: "a c c"
                         "a s s";
    padding-left: 10px;
    padding-right: 10px;
  }

  .footer-address svg {
    width: 7em;
  }

  .footer-contacts {
    font-size: 0.9rem;
    justify-self: right;
  }

}
